body
{
	background-color: lightgray;
}

.table-1{
	border: 1px solid black;
	background-color: coral;
}

.table-2{
	border: 1px solid black;
	background-color: lightblue;
}

.table-3{
	border: 1px solid black;
	background-color: pink;
}

.table-4{
	border: 1px solid black;
	background-color: lightgoldenrodyellow;
}

section{
	display: flex;
	justify-content: space-evenly;
}